Skip to main content
GET
/
custom
/
datev
/
data-pushes
Get DATEV data pushes
curl --request GET \
  --url https://api.kombo.dev/v1/custom/datev/data-pushes \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Integration-Id: <x-integration-id>'
{ "status": "<string>", "data": { "data_pushes": [ { "id": "<string>", "type": "GENERAL", "created_at": "2023-11-07T05:31:56Z", "upload_jobs": [ { "id": "<string>", "file_name": "<string>", "state": "FAILED", "file": "<string>" } ] } ] } }

Authorizations

Authorization
string
header
required

Create an API key on the Secrets page in the Kombo dashboard.

Headers

X-Integration-Id
string
required

ID of the integration you want to interact with.

Response

GET /custom/datev/data-pushes Positive response

status
string
required
Allowed value: "success"
data
object
required